.headline {
        top: -101px;
    }
.video {
    width: 90%;
    margin: 70px auto 70px;
    aspect-ratio: 16 / 9;
}
.video > video {
    width: 100%;
    height: auto;
}
.video-footer {
    width: 100%;
    background-color: rgb(16,57,72);
    color: #fff;
    font-size: 27px;
    letter-spacing: 2px;
    padding: 20px 20px 60px;
    text-align: center;
    min-height: 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.video-footer > .title {
    font-size: 45px;
    margin: 35px 0 25px;
    line-height: 2.8rem;
}
.video-footer > .body {
    width: 90%;
    margin: 0 auto;
    max-width: 1110px;
    text-align: left;
    margin-bottom: 10px;
}
.video-footer > .body p {
    margin: 35px 0;
}
.video-footer > .body > .service-note-1 {
    margin-top: 30px;
    font-size: 0.7em;
}
.video-footer > .body > .service-note-2 {
    margin-top: 30px;
    font-size: 0.7em;
}
.cta2 {
    width: 100%;
    color: #fff;
    font-size: 50px;
    letter-spacing: 2px;
    padding: 20px 40px;
    text-align: center;
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 90px;
}
.cta2 > a {
    display: block;
    text-decoration: none;
}
.cta2 > a > .inner {
    display: block;
    color: #fff;
    background-color: #1b7645;
    padding: 10px 50px;
    border-radius: 10px;
    width: 100%;
    max-width: 1200px;
    cursor: pointer;
}
.what-else {
    width: 100%;
    background-color: rgb(16,57,72);
    color: #fff;
    font-size: 50px;
    letter-spacing: 2px;
    padding: 20px 40px;
    text-align: center;
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.what-else-body {
    width: 100%;
    color: #000;
    font-size: 20px;
    /* letter-spacing: 1px; */
    padding: 10px 20px 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.photo-redraw {
    width: 100%;
    aspect-ratio: 1869 / 612;
    background-image: url('./img/banner-1.png');
    background-size: contain;
}
.comparison-slider-hint {
    margin: 90px 0 8px;
    width: 100%;
    background-color: rgb(16,57,72);
    color: #fff;
    font-size: 50px;
    letter-spacing: 2px;
    padding: 20px 40px;
    text-align: center;
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slide-comparison-container-desktop {
    max-width: 70%;
    margin: 20px auto 90px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.slide-comparison-container-phone {
    max-width: 90%;
    margin: 20px auto 90px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    display: none;
}
.slider-example-split-line {
    --divider-width: 4px;
    --divider-color: rgba(0, 0, 0, 0.3);
    --default-handle-color: rgba(0, 0, 0, 0.5);
    --default-handle-width: clamp(40px, 10vw, 100px);
}
img-comparison-slider {
    border: 2px solid rgb(0,0,0,0.3);
}
img-comparison-slider::part(handle) {
    width: 30px;  /* Makes the handle wider (horizontally) */
    height: 30px; /* Makes the handle taller (vertically) */
    border: 30px solid #000; /* Thicker border if needed */
}
img-comparison-slider > img {
    width: 100%;
}
.slide-comparison-container-desktop > .labels {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.slide-comparison-container-phone > .labels {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.slide-comparison-container-desktop > .labels > div {
    margin: 30px 80px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    padding: 8px;
    border-radius: 5px;
}
.slide-comparison-container-phone > .labels > div {
    margin: 10px 10px;
}
.cta3 {
    width: 100%;
    color: #fff;
    font-size: 50px;
    letter-spacing: 2px;
    padding: 20px 40px;
    text-align: center;
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 90px;
    text-decoration: none;
}
.cta3 > .inner {
    background-color: #1b7645;
    padding: 10px 50px;
    border-radius: 10px;
    width: 100%;
    max-width: 1200px;
}
#whatsapp-qr-container {
    float: right;
    max-width: 170px;
    height: auto;
    margin: 30px 0 30px 30px;
    position: relative;
    top: 15px;
    font-size: 1rem;
}
#whatsapp-qr-container > img {
    max-width: 170px;
}
@media screen and ( max-width: 1400px ) {
    .redraw-examples-container > .redraw-example > .txt, .redraw-examples-container > .redraw-example > .txt > .cta {
        font-size: 16px;
    }
    .redraw-examples-container {
        row-gap: 35px;
        column-gap: 35px;
    }
    .redraw-examples-container > .redraw-example {
        flex-basis: calc( ( 100% / 4 ) - 35px );
    }
    .slide-comparison-container-desktop {
        max-width: 90%;
    }
}
@media screen and ( max-width: 1000px ) {
    .redraw-examples-container {
        row-gap: 25px;
        column-gap: 25px;
    }
    .redraw-examples-container > .redraw-example {
        flex-basis: calc( ( 100% / 2 ) - 25px );
        max-width: 300px;
    }
    .redraw-examples-container > .redraw-example > .txt {
        font-size: 14px;
    }
    .what-else {
        font-size: 40px;
    }
    .slide-comparison-container-desktop > .labels > div {
        margin: 30px 30px;
    }
}
@media screen and (max-width: 850px) {
    .video-footer {
        font-size: 20px;
        letter-spacing: 1px;
        line-height: 25px;
    }
    .video-footer > .title {
        padding: 10px 0 15px;
    }
    .cta2 > a > .inner {
        font-size: 25px;
        line-height: 30px;
    }
    .redraw-examples-container {
        margin: 50px auto 30px;
    }
    .what-else {
        font-size: 23px;
        letter-spacing: 1px;
        padding: 20px 20px;
        line-height: 25px;
    }
    .comparison-slider-hint {
        font-size: 23px;
        letter-spacing: 1px;
        padding: 20px 20px;
        line-height: 25px;
    }
    .cta3 {
        padding-bottom: 50px;
    }
    .cta3 > .inner {
        font-size: 25px;
        letter-spacing: 1px;
        padding: 20px 20px;
        line-height: 35px;
    }
    .slide-comparison-container-desktop {
        display: none;
    }
    .slide-comparison-container-phone {
        display: block;
    }
    .headline {
        top: -58px;
    }
}
@media screen and (max-width: 490px) {
    .headline {
        top: -96px;
    }
    #whatsapp-qr-container {
        display: none;
    }
}